 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.09), rgba(255, 255, 255, 0.09)), url('https://assets.nicepagecdn.com/a9dfb435/6621017/images/17926.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 207px 516px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 23px 144px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px auto 0 0;
  padding: 12px 29px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -46px auto 60px 272px;
  padding: 11px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 425px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    margin-top: 20px;
    margin-left: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 326px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 154px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
    margin-bottom: 59px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 655px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 690px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 60px;
}

.u-section-2 .u-text-1 {
  margin: 93px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 655px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 370px;
  height: 370px;
  background-image: url("https://assets.nicepagecdn.com/a9dfb435/6621017/images/Fotografia.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 350px;
    height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 75px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 364px;
    margin-bottom: -248px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -109px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('https://assets.nicepagecdn.com/a9dfb435/6621017/images/3199.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 539px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 740px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 20px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-3 .u-icon-1 {
  height: 75px;
  width: 75px;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-3 .u-icon-2 {
  height: 75px;
  width: 75px;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 18px 30px;
}

.u-section-3 .u-icon-3 {
  height: 75px;
  width: 75px;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 639px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 53px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 513px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 276px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 57.11%;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 276px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 25.02%;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 276px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 91.63%;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 276px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 57.13%;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 10px 0 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 219px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 219px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 219px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 219px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-4 .u-image-1 {
    height: 259px;
  }

  .u-section-4 .u-image-2 {
    height: 259px;
  }

  .u-section-4 .u-image-3 {
    height: 259px;
  }

  .u-section-4 .u-image-4 {
    height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 449px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 449px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 449px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 449px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 450px;
  }

  .u-section-4 .u-image-1 {
    height: 276px;
  }

  .u-section-4 .u-image-2 {
    height: 276px;
  }

  .u-section-4 .u-image-3 {
    height: 276px;
  }

  .u-section-4 .u-image-4 {
    height: 276px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/a9dfb435/6621017/images/SL-102920-37340-14.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 243px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 60px auto 60px 25px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
  min-height: 595px;
}

.u-section-6 .u-group-1 {
  min-height: 595px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 37px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  --text-color-var: #4d4d4d;
  font-weight: 400;
  margin: 34px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  --text-color-var: #808080;
  width: 624px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  width: 459px;
  margin: 80px 131px 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 264px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 29px 40px;
}

.u-section-6 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-2 {
  width: 459px;
  margin: -264px auto 0 142px;
}

.u-section-6 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 264px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 29px 40px;
}

.u-section-6 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-6 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -123px auto 0;
  padding: 31px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-6 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1081px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 75px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1529px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-right: 81px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-list-2 {
    margin-left: 81px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 911px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 910px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 65px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    font-size: 1.25rem;
    margin-top: 21px;
  }

  .u-section-6 .u-list-1 {
    width: 353px;
    margin-top: 424px;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 246px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -44px;
    padding: 27px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-list-2 {
    width: 353px;
    margin-top: -591px;
    margin-left: auto;
  }

  .u-section-6 .u-repeater-2 {
    min-height: 266px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
}